Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235835 - can you build for EL5?
Summary: can you build for EL5?
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-IO-Multiplex
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Leif O M Bergman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-10 13:38 UTC by Bill Peck
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: epel 5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-07 13:13:09 UTC


Attachments (Terms of Use)

Description Bill Peck 2007-04-10 13:38:05 UTC
Description of problem:
I have a package in Extras called conmux which uses perl-IO-Multiplex on the
server side.  I was wondering if you could build perl-IO-Multiplex for EL5 as well.

Thanks!

Comment 1 Bill Peck 2007-05-08 18:12:49 UTC
ping?


Note You need to log in before you can comment on or make changes to this bug.